MediaWiki:Mobile.css:修订间差异

imported>=海豚=
不起作用
imported>=海豚=
无编辑摘要
第17行: 第17行:
opacity: 1;
opacity: 1;
transition: opacity 300ms;
transition: opacity 300ms;
}
/* 在页面标题后增加复制URL按钮 */
body:not(.ns--1) h1#section_0 {
  pointer-events: none;
  cursor: text;
}
}
/* 黑幕 */
/* 黑幕 */
第138行: 第143行:
     border-left: 4px solid #f4c430 !important;
     border-left: 4px solid #f4c430 !important;
}
}
/* 编辑工具(Ps:由于自2020年2月18日起,可视化编辑无法使用,而移动版又无法自动切换到源代码编辑,所以引用此工具) */
$(
  function(){mw.loader.load( 'ext.gadget.InPageEdit');}
);
/* 注释文字 */
/* 注释文字 */
sup.mobileref {
sup.mobileref {